{
  "name": "hello-app",
  "version": "0.2.0-0",
  "description": "App Hello for Visiplus",
  "main": "app.js",
  "scripts": {
    "build": "cd frontend && npm ci && npm run build && cd ../backend && npm ci",
    "start": "node backend/app.js"
  },
  "author": "Visiplus Formateur",
  "license": "ISC",
  "engines": {
    "node": "16.13.1"
  }
}
